rem # AUTOSOCK.BAT
rem # These lines set up environment variables used by SOCKS clients.
rem #
rem # You can either copy these lines to your AUTOEXEC.BAT file (making
rem # the appropriate changes for your environment) or have them in a
rem # separate file and call them from your AUTOEXEC.BAT using
rem #   call C:\ETC\AUTOSOCK.BAT
rem # or you can set it up however you need it.  This is just an
rem # example.

rem # SOCKS_SERVER (required if not defined in SOCKS.CNF sockd line)
rem #   This should contain the name of the default SOCKS server
rem #   you will be using.  This can be over-ridden in the SOCKS.CNF
rem #   file.
SET SOCKS_SERVER=Our.Socks.server

rem # SOCKSCNF
rem #   Use this variable to specify the location of your SOCKS.CNF.
rem #   The default is C:\ETC\SOCKS.CNF.  If file doesn't exist, all
rem #	connections will be assumed direct.
SET SOCKSCNF=C:\ETC\SOCKS.CNF

rem # USER
rem #   Use this to set a user name to be passed to the SOCKS server.
rem #	Default is "PCUSER".
SET USER=CHARLEY

rem # SOCKSLOG (optional)
rem #   Set this to a file name that is writable to record debugging
rem #   information.  It is useful when trying to set up SOCKS clients
rem #   and may also be useful to log usage
rem SET SOCKSLOG=C:\ETC\SOCKS.LOG
